Bug 1792387 - Review Request: php-laminas-mime - Laminas Framework Mime component
Summary: Review Request: php-laminas-mime - Laminas Framework Mime component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792385
Blocks: 1792389
TreeView+ depends on / blocked
 
Reported: 2020-01-17 15:29 UTC by Remi Collet
Modified: 2020-01-24 10:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-24 10:08:21 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 15:29:40 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-mime.git/plain/php-laminas-mime.spec?id=dc3882fc7c3e6d5a41579916814f4111feea3f1a
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-mime-2.7.2-2.remi.src.rpm
Description: 
Laminas\Mime is a support class for handling multipart MIME messages.
It is used by Laminas\Mail and Laminas\Mime\Message and may be used by
applications requiring MIME support.

Documentation: https://docs.laminas.dev/laminas-mime/



Fedora Account System Username: remi

Comment 1 Robert-André Mauchin 2020-01-22 21:39:13 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 2 Gwyn Ciesla 2020-01-23 14:05:29 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-mime

Comment 3 Remi Collet 2020-01-24 10:08:21 UTC
thanks

built


Note You need to log in before you can comment on or make changes to this bug.